How to install latd on Debian Unstable (Sid)